# Function getKeyWithSettingName

- getKeyWithSettingName(config, settingName): string

- Retrieves the key associated with the specified setting name.

  #### Parameters

  - config: any

    The configuration object containing custom settings.

  - settingName: any

    The setting name to search for.

  #### Returns string

  The key associated with the specified setting name.

  - Defined in src/configs/inputs/configHandler.ts:57